MONGOC_OPTIONAL_IS_SET(3)

NAME
mongoc_optional_is_set - mongoc_optional_is_set()

SYNOPSIS

        bool
        mongoc_optional_is_set (const mongoc_optional_t *opt);

Returns whether a value for a mongoc_optional_t was set.

PARAMETERS

    •   opt: A mongoc_optional_t.

RETURNS

Returns true if a value was set, or false otherwise.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc